Subject: [nvo3] DT and Encapsulation Considerations

From: Tom Herbert <[email-masked]>
Date: Wed, 26 Oct 2016 13:33:17 -0700

As I mentioned in the virtual meeting this morning the "Encapsulation
Considerations" document provides list of items that should be
considered when designing an encapsulation protocol for IETF. The DT
that produced that document included authors from all three nvo3 WG
encapsulation proposals and I believe was pretty comprehensive in
enunciating the considerations. I think this gives important input to
the new DT. https://tools.ietf.org/html/draft-ietf-rtgwg-dt-encap-01

For GUE, we actually wrote a draft that attempts to rectify the items
listed in the Encapsulation Considerations with what we did in GUE.
This was a good exercise to identify and fix potential deficiencies in
the protocol. https://tools.ietf.org/html/draft-herbert-gue-encap-considerations-01

Tom